body {
	background-color: #F8F8F8;
	margin: 50px;
	margin-left: 50px; /*Desplacem perquè quedi més i centrat*/
	font-family: "Tahoma";
}

/*estant de tranquis*/
a:link {
  background-color: yellow;
  transition: background-color 5s;
}

/*Quan passo el ratolí per sobre*/
a:hover {
  background-color: orange;
  text-decoration: underline;
}

/*Quan l'enllaç ha estat visitat/clicat*/
a:visited {
    background-color: #ff69b4;
}

#contenidor-galeria {
	position: relative;
	width: 500px;
	height: auto;
	padding-top: 350px;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 10px blue solid;
}

img.galeria-gran {
	position: absolute;
	top: 15px;
	left: 50px;
	display: none;
	border: 10px black solid;
}

div.item-galeria {
	display: inline-block; /* Que totes les imatges apareguin una al costat de l'altra*/
}

/* Defineixo la transició - Mostrar per pantalla */
img.previ-galeria:hover ~ img.galeria-gran {
	display: block;
}
input:hover{
	background: rgba(0,0,0,0);
	color: black;
	box-shadow: inset 0 0 0 3px red;
	border-radius: 10px
}